<?php

include('MongoDBBib/vendor/autoload.php');
use MongoDB\Client;
class MongoDbClient
{
    private Client $client;

    public function __construct(private string $uri)
    {
        //echo($uri);
        $client = new MongoDB\Client($uri);
        $this->client=$client;
       
    }

    public function getClient(): Client
    {
        return $this->client;
    }
}